section.key_people {
	margin-top: 1.2rem;
	margin-bottom: 1.2rem;
}

	@media screen and (max-width: 768px) and (orientation: portrait) {section.key_people {
		margin-top: 0.8rem;
		margin-bottom: 0.8rem
}
	}

	section.key_people .title-desc {
		display: flex;
		justify-content: space-between;
		margin-bottom: 0.6rem;
	}

	@media screen and (max-width: 768px) and (orientation: portrait) {

	section.key_people .title-desc {
			margin-bottom: 0.4rem;
			flex-direction: column;
			gap: 0.4rem
	}
		}

	section.key_people .title-desc .title {
			max-width: 4.57rem;
		}

	section.key_people .title-desc .desc {
			max-width: 6.96rem;
		}

	section.key_people .people {
		display: flex;
		gap: 0.6rem 0.2rem;
		flex-wrap: wrap;
	}

	@media screen and (max-width: 768px) and (orientation: portrait) {

	section.key_people .people {
			gap: 0.08rem
	}
		}

	section.key_people .people .person {
			width: calc(25% - 0.15rem);
			position: relative;
		}

	@media screen and (max-width: 768px) and (orientation: portrait) {

	section.key_people .people .person {
				width: calc(50% - 0.04rem)
		}
			}

	section.key_people .people .person.position-card {
				background-color: var(--black);
				display: flex;
				flex-direction: column;
				align-items: center;
				justify-content: center;
				padding: 0.7rem 0.47rem 1rem 0.47rem;
			}

	@media screen and (max-width: 768px) and (orientation: portrait) {

	section.key_people .people .person.position-card {
					padding: 0.4rem 0.24rem 0.4rem 0.24rem
			}
				}

	section.key_people .people .person.position-card .position-title {
					color: var(--white);
					width: 1.8rem;
					margin-left: auto;
					margin-right: auto;
					padding-top: 0.37rem;
					position: relative;
				}

	@media screen and (max-width: 768px) and (orientation: portrait) {

	section.key_people .people .person.position-card .position-title {
						width: 1.16rem;
						padding-top: 0
				}
					}

	section.key_people .people .person.position-card .position-title:after {
						content: "";
						width: 0.04rem;
						height: 0.04rem;
						background-color: var(--orange);
						flex-shrink: 0;
						position: absolute;
						left: -0.29rem;
						top: 0;
					}

	@media screen and (max-width: 768px) and (orientation: portrait) {

	section.key_people .people .person.position-card .position-title:after {
							display: none
					}
						}

	section.key_people .people .person.position-card .position-title::before {
						content: "";
						width: 0.04rem;
						height: 0.04rem;
						background-color: var(--orange);
						flex-shrink: 0;
						position: absolute;
						right: -0.29rem;
						top: 0;
					}

	@media screen and (max-width: 768px) and (orientation: portrait) {

	section.key_people .people .person.position-card .position-title::before {
							display: none
					}
						}

	section.key_people .people .person.position-card .button {
					width: 1.8rem;
					margin-left: auto;
					margin-right: auto;
					margin-top: 0.4rem;
					display: flex;
					justify-content: center;
					cursor: pointer;
				}

	@media screen and (max-width: 768px) and (orientation: portrait) {

	section.key_people .people .person.position-card .button {
						width: 1.16rem;
						margin-top: 0.2rem
				}
					}

	section.key_people .people .person .dot {
				width: 0.04rem;
				height: 0.04rem;
				background-color: var(--orange);
				flex-shrink: 0;

				position: absolute;
				left: 0.2rem;
				top: 0.2rem;
			}

	@media screen and (max-width: 768px) and (orientation: portrait) {

	section.key_people .people .person .dot {
					display: none
			}
				}

	section.key_people .people .person .upper-items {
				background-color: var(--black);
				padding: 0.4rem 0.4rem 0.2rem 0.4rem;
			}

	@media screen and (max-width: 768px) and (orientation: portrait) {

	section.key_people .people .person .upper-items {
					padding: 0.1rem 0.1rem 0.08rem 0.07rem
			}
				}

	section.key_people .people .person .upper-items .card-title {
					color: var(--white);
				}

	section.key_people .people .person .upper-items .position {
					font-weight: 450;
					font-size: 0.13rem;
					line-height: 0.17rem;
					letter-spacing: 0;
					color: var(--orange);
				}

	@media screen and (max-width: 768px) and (orientation: portrait) {

	section.key_people .people .person .upper-items .position {
						font-size: 0.1rem;
						line-height: 0.12rem
				}
					}

	section.key_people .people .person img {
				display: block;
				aspect-ratio: 1;
				width: 100%;
				object-fit: cover;
			}
